Thread: BetterWB 3.6
View Single Post
Old 14 August 2014, 11:50   #105
Registered User
Join Date: Oct 2009
Location: Germany
Posts: 1,454
"Requires: OS 2.04" means that 2.04 is the minimum OS version required to run the programm. So it will work also on 3.0 and 3.1 and later. Alternative you can use LoadResident as gulliver mentioned.
daxb is offline  
Page generated in 0.04680 seconds with 9 queries